RubyGems Navigation menu

Reverse dependencies for prettyprint Latest version of the following gems require prettyprint

Total downloads 174,543

For this version 49,609

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

Ruby, BSD-2-Clause

Required Ruby Version: >= 2.3.0

Links: